body {
	/*font-family: Helvetica, Arial, sans-serif;*/
	font-family: 'HKGroteskRegular';
	font-size:13px;
}

#logo, #logo a {
    max-width: 130px;
}

.services-list {
	float:left;
	width:20%;
	font-size:13px;
	font-weight: 400;
	color:#fff;
}

.footer-services {
	font-weight:600;
	color:#fff;
	font-size: 13px;
	display:block;
	margin-bottom: 10px;
}
.services {
	max-width:960px;
	margin:0 auto;
}

.social-personal {
	display:none;
}

ul.images {
	list-style:none;
	
}

ul.images li img {
    margin-bottom: 20px;
    width: 100%;
}

h2.title {
    font-size: 18px !important;
}
h3.title {
	font-size:14px;
	font-weight:400;
	text-transform:uppercase;
}
.section-title h1.title.big {
	font-size:22px !important;
	font-weight:600 !important;
}
.thumb-img {
	min-width:100%;
	margin-top:0 !important;
}

.home .item-info {
    display: none !important;
}

.page .item-info {
    display: block !important;
}
.portfolio-grid ul li {
	background-color: #fff !important;
}

p.recent-posts-excerpt {
    margin-bottom: 5px;
    margin-top: -15px;
}
#footer {
    margin-top:80px !important;
}
#footer .grid li {
	border:0 !important;
	
}

#footer-bottom {
    border-bottom: 30px solid #333333 !important;
}

.form li p, .form input.submit {
	font-size:10px;
}

.widget h3.title { 
	font-size:13px !important;
	font-weight:700 !important;
	}
.one-third ul li {
	margin-bottom:5px !important;
}
.widget ul li {
    margin-bottom:5px !important;
}
#footer ul li {
	margin-bottom:5px !important;
}

.post-title h2.title, .post-title h2.title a {
	font-size:18px !important;
}
.textwidget label {
	display:none !important;
}
.home .section-title h1.title {
	font-weight: normal !important;
}
.home .portfolio-grid {
    border-top: 1px solid #EEEEEE;
    padding-top: 20px !important;
}

.social-bookmarks li.facebook a {
    background: url("../images/socialize-icons/facebook.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.social-bookmarks li.instagram a {
    background: url("../images/socialize-icons/instagram.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.social-bookmarks li.instagram a:hover {
    background-color: #3F729B;
}

.social-bookmarks li.pinterest a {
    background: url("../images/socialize-icons/pinterest.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.social-bookmarks li.etsy a {
    background: url("../images/socialize-icons/etsy.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.social-bookmarks li.etsy a:hover {
    background-color: #E46643;
}

.fixed_container {
	height:236px !important;
}

.page-id-65 #text-5 {
	margin-top:100px;
}
	

.social-icons a {
	height:30px;
	width:31px;
	display:block;
	float:left;
	background-repeat:none;
	margin-right:5px;
}	
.social-icons a.facebook-button {
	background-image: url('images/social-icons/facebook.png')
}
.social-icons a.facebook-button:hover {
	background-image: url('images/social-icons/facebook-hover.png')
}
.social-icons a.instagram-button {
	background-image: url('images/social-icons/instagram.png')
}
.social-icons a.instagram-button:hover {
	background-image: url('images/social-icons/instagram-hover.png')
}
.social-icons a.pinterest-button {
	background-image: url('images/social-icons/pinterest.png')
}
.social-icons a.pinterest-button:hover {
	background-image: url('images/social-icons/pinterest-hover.png')
}
.social-icons a.etsy-button {
	background-image: url('images/social-icons/etsy.png')
}
.social-icons a.etsy-button:hover {
	background-image: url('images/social-icons/etsy-hover.png')
}
h2, h3, h4, h5, h6 {
    margin-bottom:10px !important;
}
#footer h3.title {
    margin-top:-10px;
}
#footer p.recent-posts-excerpt {
    margin-bottom:15px;
}

#footer-bottom {
    padding: 25px 25px 10px !important;
}

/*.content-wrapper li {
    margin-bottom:5px;
}*/

.item-info h3, .item-info-overlay h3 {
    font-size: 12px !important;
    margin-left: -15px;
}
.page-id-65 .alignleft {
margin-bottom:30px;
}
h4 {
    font-size: 13px !important;
    line-height: 16px !important;
    margin-top: 30px !important;
}
.page-id-67 .content-wrapper .only_contact h3.title {
    text-transform: none !important;
    line-height: 1.5;
}

#index-slider ul.flex-direction-nav li {
	margin-bottom:-1px !important;
}
.portfolio-grid {
    margin: 0 0 -12px -5px;
}

.team-member-info h3 {
    margin-top: -10px;
}

/*
* {
	font-family: Helvetica, Arial, sans-serif;
	font-family: 'HKGroteskRegular';
}
.home .section-title h1.title, .single .section-title h1.title.big, .page .section-title h1.title, input, textarea, select, #recaptcha_response_field {
    font-family: 'HKGroteskRegular' !important;
}
*/